@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
html,
body,
html * {
  font-family: "Roboto", sans-serif;
}

.top-text {
  height: 350px;
  background-color: #ef6c00;
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-card {
  background-color: #fafafa;
  margin-top: 15%;
  width: 70%;
  color: #484855;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.btn {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.criterio {
  margin-bottom: 20px;
}

.work-title {
  font-size: 3rem;
  font-weight: 200;
}

.work-subtitle {
  font-weight: 100;
}

.content {
  display: flex;
  margin-top: 200px;
  align-items: center;
  justify-content: center;
}

hr{
  height: 1px;
  color: #ef6c00;
  background-color: #ef6c00;
  border: none;
}

.index{
    margin-left: 100px;
    padding-bottom: 25px;
}


li a, li a:hover, li a:focus, li a:active {
    text-decoration: none;
    color: #484855;
}

h2, h1{
    font-weight: 100;
}

.not-even-container{
    background-color: #546e7a;
    color: #fafafa;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    padding: 0px 0px 0px 0px;
}

.even-container{
    color: #546e7a;
    background-color: #fafafa;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    padding: 0px 0px 0px 0px;
}

.section-title {
  margin-top: 25px;
}

p, td{
    text-align: justify;
}

.table {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23) !important;
}

.explication {
    margin-right: 60px;
    margin-left: 60px;
}